BODY
{
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-COLOR: transparent;
    BACKGROUND-IMAGE: url(../Images/fondo2.gif);
    BACKGROUND-POSITION: 0% 0%;
    MARGIN: 0px;
    bottommargin: 0px;
    rightmargin: 0px;
    topmargin: 0px;
    leftmargin: 0px;
    marginwidth: 0px;
    marginheight: 0px;
    SCROLLBAR-FACE-COLOR: ButtonFace;
    SCROLLBAR-HIGHLIGHT-COLOR: #000000;
    SCROLLBAR-SHADOW-COLOR: Black;
    SCROLLBAR-3DLIGHT-COLOR: #000000;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: InactiveBar;
    SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF
}
TABLE
{
   BORDER-COLLAPSE: collapse;
}
TH
{
    BACKGROUND-IMAGE: url(../images/fprp8.jpg);
    BORDER-BOTTOM: #FFFFFF 0pt solid;
    BORDER-LEFT: #FFFFFF 0pt solid;
    BORDER-RIGHT: #FFFFFF 0pt solid;
    BORDER-TOP: #FFFFFF 0pt solid;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    font-size: 9px;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    LETTER-SPACING: 1px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none;
    style-parent: td;
    WHITE-SPACE: nowrap;
    VERTICAL-ALIGN: middle;
    TEXT-ALIGN: center;
}
TD
{
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: Verdana;
    COLOR: #003366;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left
}
INPUT
{
    BEHAVIOR: url(../../../styles/txtinput.htc);
    BACKGROUND-COLOR: #eeeeee;
    BORDER-BOTTOM: steelblue 1px solid;
    BORDER-COLLAPSE: collapse;
    BORDER-LEFT: steelblue 1px solid;
    BORDER-RIGHT: steelblue 1px solid;
    BORDER-TOP: steelblue 1px solid;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: uppercase;   
}
BUTTON
{
    BACKGROUND-COLOR: transparent;
    BEHAVIOR: url(../../../styles/botton.htc);
    COLOR: #003366;
    CURSOR: hand;
    FONT-FAMILY: verdana;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold;
    TEXT-TRANSFORM: uppercase;
}
SELECT
{
    BACKGROUND-COLOR: transparent;
    BORDER-BOTTOM: lightskyblue 3px outset;
    BORDER-COLLAPSE: collapse;
    BORDER-LEFT: lightskyblue 3px outset;
    BORDER-RIGHT: lightskyblue 3px outset;
    BORDER-TOP: lightskyblue 3px outset;
    FILTER: SCROLLBAR(face: #008080);
    FLOAT: none;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 9px;
    FONT-WEIGHT: 600;
    OVERFLOW: scroll;
    VISIBILITY: visible;
    FONT-STYLE: normal;
    FONT-WEIGHT: 500;
}
OPTION
{
    BACKGROUND-COLOR: transparent;
    BORDER-BOTTOM: lightskyblue;
    BORDER-COLLAPSE: collapse;
    BORDER-LEFT: lightskyblue;
    BORDER-RIGHT: lightskyblue;
    BORDER-TOP: lightskyblue;
    COLOR: #003366;
    FLOAT: none;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 9px;
    FONT-WEIGHT: 600;
    TEXT-TRANSFORM: uppercase;
    FONT-STYLE: normal;    
    VISIBILITY: visible;
}
TEXTAREA
{
    /*BEHAVIOR: url(../../../styles/checkIt.htc);*/
    BEHAVIOR: url(../../../styles/textarea_checkIt.htc);    
    BACKGROUND-COLOR: #eeeeee;
    BORDER-BOTTOM: steelblue 1px solid;
    BORDER-COLLAPSE: collapse;
    BORDER-LEFT: steelblue 1px solid;
    BORDER-RIGHT: steelblue 1px solid;
    BORDER-TOP: steelblue 1px solid;
    COLOR: #003366;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 9px;
    FONT-WEIGHT: bold;
    FONT-STYLE: normal;
    TEXT-TRANSFORM: uppercase;
}